<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.db/1">
    <module_version install_time="1415654120123" last="true" origin="installer" specification_version="1.61.1.30">
        <file crc="3858918199" name="config/ModuleAutoDeps/org-netbeans-modules-db.xml"/>
        <file crc="1197382036" name="config/Modules/org-netbeans-modules-db.xml"/>
        <file crc="2829741586" name="modules/ext/ddl.jar"/>
        <file crc="1553784861" name="modules/ext/locale/ddl_ja.jar"/>
        <file crc="4013246765" name="modules/ext/locale/ddl_pt_BR.jar"/>
        <file crc="532029820" name="modules/ext/locale/ddl_ru.jar"/>
        <file crc="3835406152" name="modules/ext/locale/ddl_zh_CN.jar"/>
        <file crc="3352872208" name="modules/locale/org-netbeans-modules-db_ja.jar"/>
        <file crc="4073641684" name="modules/locale/org-netbeans-modules-db_pt_BR.jar"/>
        <file crc="1294700855" name="modules/locale/org-netbeans-modules-db_ru.jar"/>
        <file crc="2176605958" name="modules/locale/org-netbeans-modules-db_zh_CN.jar"/>
        <file crc="1416180944" name="modules/org-netbeans-modules-db.jar"/>
    </module_version>
</module>
